<!-- Here is a pre-filled Kanban board -->

<link rel="stylesheet" href="kanban.css" />
<script src="../../code/Autowire.js"></script>
<script src="kanban-board.js"></script>
<script src="kanban-card.js"></script>


<!-- awful, terrible, templates... good enough for a sample -->
<template class="Card">
    <li>Card Text</li>
</template>

<template class="Column">
    <div>
        <h2>Column Name</h2>
        <ul>
        </ul>
</template>

<section class="KanbanBoard">
    <!-- Some really low quality controls -->
    <h1>Social Issues Reed Cares About</h1>
    <input type="text" placeholder="New Column Name"/>
    <button onclick="this.newColumn();">New Column</button>
    <br>
    <textarea placeholder="New Card Text"></textarea>
    <button onclick="this.newCard();">New Card</button>
    <br>

    <div>
        <h2>Systemic Racism</h2>
        <ul>
            <li>In my home town in 2018, black drivers were searched at a higher rate than white drivers, gave consent more often, and were found with contraband less often</li>
            <li>The Federal Housing Administration helped facilitate suburbanization, but many black families were kept out of home ownership due to racist laws, among other things.</li>
        </ul>
    </div>
    <div><h2>Military Industrial Complex</h2>
        <ul>
            <li>College is free for Military. Would fewer people join the military if the public had better access to education? Or other, better means to get out of poverty?</li>
            <li>18% of the USA's import of Crude Oil goes through the Strait of Hormuz, near Saudi Arabia, Iran, Iraq, and several other countries.</li>
        </ul>
    </div>
</section>
